Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2291

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2012-2291
Last Modified 22 Jan 2013 12:00:00
Published 21 Jan 2013 04:55:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2012-2291

Summary

EMC Avamar Client 4.x, 5.x, and 6.x on HP-UX and Mac OS X, and the EMC Avamar plugin 4.x, 5.x, and 6.x for Oracle, uses world-writable permissions for cache directories, which allows local users to gain privileges via an unspecified symlink attack.

Vulnerable Systems

Application

  • Emc Avamar 4.0

  • Emc Avamar 4.1

  • Emc Avamar 5.0

  • Emc Avamar 5.0.0-407

  • Emc Avamar 5.0.4-26

  • Emc Avamar 6.0

  • Emc Avamar Plugin 4.0

  • Emc Avamar Plugin 5.0

  • Emc Avamar Plugin 6.0

  • Emc Avamar Plugin 6.1


References

BUGTRAQ - 20130121 Re: EMC Avamar: World writable cache files


Last Updated: 27 May 2016 10:49:52